@charset "utf-8";
html   {
	 min-height:100% !important;
	 height: 100% !important;
}


body    {
	margin:0;
	padding:0;
	width:100%;
	 height:100%;
	 min-height:100% !important;
	 height: 100% !important;
}

body.innerPages   {
	/*background: transparent url(/sites/default/files/images/rightBg.jpg) repeat-y right 0;
	*/;
}


h2    {
	padding:0;
	margin:0;
}

p    {
	margin-top:0;
	padding:0;
}

.outermost_wrapper    {
	width:auto;
	height:auto;
	padding:0;
	margin:0;
		
}

h2.schools_action_plan   {
	 
	background:transparent url(../images/s07-title.gif);
	 
	width:335px;
	 
	height:48px;
	 
	float:left;
}

h2.kidz_biz   {
	 
	background:transparent url(../images/s09-title.gif);
	 
	width:335px;
	 
	height:48px;
	 
}

h2.home_title   {
	 
	background:transparent url(../images/s02-title.gif);
	 
	width:335px;
	 
	height:48px;
	 
}

h2.facts_lice   {
	 
	background:transparent url(../images/s06-title.gif);
	 
	width:335px;
	 
	height:48px;
	 
}

h2.get_head_lice   {
	 
	background:transparent url(../images/s03-title.gif);
	 
	width:335px;
	 
	height:48px;
	 
}

h2.mousse_works   {
	 
	background:transparent url(../images/s04-title.gif);
	 
	width:335px;
	 
	height:48px;
	 
}

h2.mousse   {
	 
	background:transparent url(../images/s11-title.gif);
	 
	width:335px;
	 
	height:48px;
	 
}

h2.faq_title   {
	 
	background:transparent url(../images/s05-title.gif);
	 
	width:335px;
	 
	height:48px;
	 
}

.outer_wrap    {
	width:auto;
	height:auto;
	padding:0;
	margin:0;
}

.side_wrap    {
	width:156px;
	background:#CE9CFF;
	float:left;
	display:inline;
}

.logo_wrap    {
	float:left;
	background:#CE9CFF;
	width:145px;
/*	margin-bottom:5px;
	*/
	display:inline;
}

.logo_wrap img    {
	margin-left:4px;
}

/*.title_wrap    {
	background:#9C31CE;
}*/
.menu_wrap    {
	width:156px;
	height:100%;
}

.menu_ul    {
	float:left;
	width:156px;
	padding:0px;
	margin:0px;
		
}

.menu    {
	margin:0;
	padding:0;
}

.menu_wrap ul li    {
	list-style:none;
	padding:0;
	margin:0;
		
}

.menu_wrap ul li a    {
	padding:0;
	text-indent:-10000px;
	margin:0;
}

.menu_wrap .menu li.leaf a.menu-home   {
	background:transparent url(../images/nav_home.gif);
	height:24px;
	  
	color: transparent;
    display: block;
    float: left;
    height: 24px;
    width: 155px;
}

.menu_wrap .menu li.leaf a.menu-home:hover    {
	background:transparent url(../images/nav_home_over.gif);
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 24px;
	width: 155px;
}	
.menu_wrap .menu li.leaf a.menu-facts    {
	background:transparent url(../images/nav_facts.gif);
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 24px;
	width: 155px;
}

.menu_wrap .menu li.leaf a.menu-facts:hover    {
	background:transparent url(../images/nav_facts_over.gif);
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 24px;
	width: 155px;
}

.menu_wrap .menu li.leaf a.menu-howdo    {
	background:transparent url(../images/nav_howdoyouget.gif) no-repeat;
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 24px;
	width: 155px;
}

.menu_wrap .menu li.leaf a.menu-howdo:hover    {
	background:transparent url(../images/nav_howdoyouget_over.gif) no-repeat;
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 24px;
	width: 155px;
}

.menu_wrap .menu li.leaf a.menu-howworks    {
	background:transparent url(../images/nav_works.gif);
	height: 26px;
	  
	color: transparent;
  display: block;
  float: left;
	 
  width: 155px;
}

.menu_wrap .menu li.leaf a.menu-howworks:hover    {
	background:transparent url(../images/nav_works_over.gif);
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 26px;
	width: 155px;
}

.menu_wrap .menu li.leaf a.menu-howuse    {
	background:transparent url(../images/nav_use.gif);
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 24px;
	width: 155px;
}

.menu_wrap .menu li.leaf a.menu-howuse:hover    {
	background:transparent url(../images/nav_use_over.gif);
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 24px;
	width: 155px;
}

.menu_wrap .menu li.leaf a.menu-faqs    {
	background:transparent url(../images/nav_faq.gif);
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 24px;
	width: 155px;
}

.menu_wrap .menu li.leaf a.menu-faqs:hover    {
	background:transparent url(../images/nav_faq_over.gif);
	height:24px;
	  
	color: transparent;
	display: block;
	float: left;
	height: 24px;
	width: 155px;
}

.menu_wrap .menu li.leaf a.menu-school    {
	background:transparent url(../images/nav_action.gif);
	height:24px;
	  
	color: transparent;
  display: block;
  float: left;
  height: 24px;
  width: 155px;
}

.menu_wrap .menu li.leaf a.menu-school:hover    {
	background:transparent url(../images/nav_action_over.gif);
	height:24px;
	  
	color: transparent;
	display: block;
  float: left;
  height: 24px;
  width: 155px;
}

.menu_wrap .menu li.leaf a.menu-kidz    {
	background:transparent url(../images/nav_kidz.gif);
	height:24px;
	  
	color: transparent;
  display: block;
  float: left;
  height: 24px;
  width: 155px;
}

.menu_wrap .menu li.leaf a.menu-kidz:hover    {
	background:transparent url(../images/nav_kidz_over.gif);
	height:24px;
	  
	color: transparent;
  display: block;
  float: left;
  height: 24px;
	width: 155px;
}

.main_wrap    {
  height: auto;
  margin:5px auto 25px;
  width: 80%;
	 clear: both;
	 padding:8px 0 0;

}

.title_wrap    {
	/*background:#9C31CE;
	*/
	/*background: url("/sites/default/files/images/HeaderBackground.png");
	 height:85px;
	*/
	width: 100%;
	 float: left;
}

.title_wrap h2 p    {
	font-size:0px;
	 line-height:0;
}

.main_body    {
	width:784px	;
	float:left;
	height:auto;
	margin-left:117px;
	margin-top:4px;
	display:inline;
}

.bold_wrap    {
	color:#9933cc;
	margin-top:20px;
	font-size:14px;
	float:left;
	width:600px;
	display:inline;
}	
.main_body p    {
	font-family:Arial,    Helvetica,    sans-serif;
	font-size:13px;
}

.info_wrap    {
	float:left;
	width: 641px;
	display:inline;
}

.img_wrap    {
	float:left;
}

.info_wrap p    {
	margin-top:0;
}

.img_info    {
	width:784px	;
	float:left;
	height:auto;
  margin-left: 128px;
  margin-top: 16px;
	display:inline;
}

.floatright p    {
	padding:0;
	margin:0;
	float:left;
	display:inline;
}

.floatright    {
	float:left;
	margin-left:15px;
	display:inline;
	width:698px
}

.img_info_wrap    {
	display: inline;
  float: left;
  margin-bottom: 10px;
  margin-left: 12px;
  margin-top: 6px;
  width: 100%;
}

.bottom_wrap    {
	width:784px	;
	float:left;
	height:auto;
	margin-left: 128px;
  margin-top: 16px;
	display:inline;
}

.schoolThumbContent   {
	float: left;
	 width:100%;
	   margin-bottom:15px;
}


.floatleft    {
	float: left;
  width: 8%;
	 margin-top:3px;
}

.floatleft img    {
	margin:0;
	padding:0;
	border:1px solid #000000;
}

.floatright    {
	display: inline;
  float: left;
  width: 90%;
	 margin-left:0;
	 text-align:left;
}

.footer_menu    {
		
	font-family:Arial,    Helvetica,    sans-serif;
	font-size:10px;
  margin: 40px auto 0;
   padding-bottom:70px;
   width:100%;
}

.footer_menu a    {
	font-family:Arial,    Helvetica,    sans-serif;
	font-size:11px;
}

.side_container    {
	width:130px;
	float:left;
	background:#9C31CE;
}

.side_wrapper    {
	width:130px;
	float:left;
	 margin-top:50px;
}

.side_container p    {
	margin:0;
	padding:0;
}

.head_wrap    {
	background:#9C31CE;
	float:left;
	width:
}

.align    {
	 
	float:left;
  margin-left:111px;
  margin-right:109px;
  margin-top:35px;
  width:744px;
}

/*************New CSS***************** */
#contentwrapper    {
	float: left;
  width: 100%;

}

#contentInnerWrapper    {
	float: left;
  	width: 100%;
  	background: url("../images/HeaderBackground.png") no-repeat left top;
	/*background: transparent url(/sites/default/files/images/rightBg.jpg) repeat-y right 0;
	*/
	background-position-x: 155px !important ;
	overflow:hidden;
}

#contentcolumn    {
/*margin: 0 130px 0 0px;
background: transparent url(/sites/default/files/images/contentWrapBg.jpg) repeat-y 0 0;
padding-left:155px;
	*/
width:1004px;
	 margin:0 auto;


}

#leftcolumn    {
	background: #CE9CFF;
	float: left;
	margin-left: -100%;
	width: 155px;
	 
	min-height:100%;
}

#rightcolumn    {
  /*background: none repeat scroll 0 0 #9C31CE;
	*/
  float: left;
  margin-left: -130px;
  width: 130px;
	 
	height:100%;
}

.footer-msg a    {
	color:#006600;
	 
}

.footer-claimer   {
	width:100%;
	 margin:auto;
	 text-align:center;
}


.footer-claimer ul    {
	width:100%;
	 text-align:center;
	 padding-bottom:10px;
}

.footer-claimer ul li    {
	 
	list-style-image: none!important;
	list-style-type:none!important;
	 display: inline;
}

.footer-claimer ul li a    {
	 
	color:#006600;
	font-size:10px;
}

.footer-claimer ul li.first  a    {
	 
background: transparent url(../images/footerClaimerSeparator.jpg) no-repeat right 2px;
	padding-right:4px;
}

/****************************** schools*******************/
.img_right    {
	float:left;
	width:14%;
}

.schools-title    {
	color:#9933cc;
	width:100%;
	float:left;
	display:inline;
}

.main_wrapper    {
	  
  margin:24px auto 0;
  width: 77%;
	 clear: both;
	 padding:20px 0 0;
	 text-align:center;
	 *padding:0;
}

.main_wrapper p   {
	text-align:left;
}


.main_wrapper p.pediculosisLink   {
	float: left;
	 width:100%;
	 text-align: center;
	 margin-left:0;
}


.tips_wrapper    {
	 
	float: left;
	 
	width: 81%;
	 
	margin-left:117px;
	 
	margin-top:42px;
	 
}

.head_lice_wrap    {
	width: 100%;
	float:left;
	display:inline;
}

.head_lice_wrap p    {
	margin-bottom:15px;
  margin-top: 0;
}

.floatleft p    {
	margin:0;
	padding:0;
}

#webform-client-form-13 #edit-submit    {
	display:none;
}

.form-item   {
	margin-top:0px!important;
	 
	margin-bottom:0px!important;
}


#landing-footer .footer-msg a    {
	color:#0000EE;
}

.paragraph_wrap    {
	float:left;
	width:85%;
}

#how-use-right   {
	 
	margin-top: 88px;
	 
	margin-left: 13px;
	 
}

#how-use-right p a   {
	 
color:#ffffff;
	 
line-height:22px;
	 
font-family:Arial,    Helvetica,    sans-serif;
 ;
}


#how-use-right p img   {
	 margin-left:0px;
	 ;
}


#how-use-right p #how-image   {
	 margin-left:-13px;
	 ;
}


#right-image   {
	margin-top: 50px;
}


/*.............footer Styles.............*/
#footermenu
   {
    width:100%;
	margin:0px auto;
	 line-height: 1.8em;
}

#footermenu ul li    {
	 
	list-style-image: none!important;
	list-style-type:none!important;
	display: inline;
	 float: none;
}

#footermenu ul li a    {
	color:#006600;
	line-height: 1.8em;
}

#footermenu ul li.last a    {
	background: none;
}

#footermenu li.leaf a
   {
  background: transparent url(../images/footerLinksBg.jpg) no-repeat right 2px;
  *background-position:right 3px;
}

#footermenu li.leaf a.footer-how-works   {
	line-height:1.4em;
	 *background-position:right 8px;
}


#footermenu li a   {
	 display: block;
	 line-height:20x;
}

 
#footermenu li.leaf a:link,    #footermenu li.leaf a:visited,    #footermenu li.leaf a:hover
   {
	width:auto;
	 display:inline;
	text-decoration:underline;
	padding:0px 4px;
	font-size:13px;
	 font-family: times New Roman;
}

/*...........End of Footer Styles.............*/
.boy_girl_img
   {
	  margin-bottom: 3px;
    margin-top: 17px;
}

.remove_space
   {
	margin-top:0px;
}

.floatleft_people
   {
  float: left;
  width: 82%;
  margin-right: 11px;
}

.floatright_people
   {
	float:left;
	width: 16%;
}

.floatright_people img
   {

	margin-right:10px;
}

.less_width
   {
	float:left;
	width:60px;
	margin-right:20px;
}

.floatleft_people p
   {
/*	margin-bottom:15px;
	*/
}

.floatleft_people b
   {
	color:#9933cc;
}

.add_margin
   {
margin-bottom: 16px;
}

#right-image   {
	margin-top: 50px;
}


#right-lice   {
	margin-top:50px;
}


#how-works-right   {
	margin-top:40px;
}


#how-works-right img   {
	margin-top:20px;
}

 
#school-right   {
	margin-top:55px;
	 margin-left:15px;
	color:#FFFFFF;
	font-family:Arial,    Helvetica,    sans-serif;
}


#howuse-right-news   {
	color:#FFFF00!important;
}


.floatleft_facts
   {
float:left;
width:20%;
margin-right: 30px;
margin-top: 1px;
}

.floatright_facts
   {
float:left;
width: 75%;
margin-top: 27px;
}

.facts_wrap
   {
	float:left;
	width:100%;
	margin-bottom:10px;
	margin-top:10px;
}

.floatleft_facts img
   {
	margin-top:5px;
}

a
   {
	color:#006600;
}

.people_wrap
   {
	float:left;
	width:100%;
	margin-bottom:10px;
}

.people_wrap ol   {
	text-align:left;
}


.ext_margin
   {
	float:left;
	 width: 655px;
	    margin-top: -4px;
}

.align_left
   {
	float:left;
	width:auto;
	  margin-top: 20px;
}

.reduce_margin
   {
	
}

.add_margin_bottom
   {

	
	 margin-bottom: 50px;
    margin-left: 187px;
}

.myth_facts_wrap
   {
	float:left;
	width:100%;
}

.myth_fact_outer
   {
	float:left;
	width:100%;
	 margin-top: 20px;
}

.myth_wrap
   {
	float:left;
	width:95px;
}

.myth_text
   {
	 float: left;
    font-weight: bold;
    margin-top: 5px;
    width: 600px;
}

.fact_wrap
   {
	float:left;
	width:13%;
}

.fact_text
   {
	float:left;
	 width: 86%;
}

.myth_inner_wrap
   {
	float:left;
	width:100%;
}

.fact_inner_wrap
   {
	float:left;
	width:100%;
}

.how_mousse_works_wrap
   {
	float:left;
	width:100%;
	 text-align:left;

}

.mousse_text
   {
	float:left;
	 width: 69%;
}

.mousse_img
   {
	float:left;
	width:30%;
}

	.mousse_wrapper p
	   {
		margin-top:15px;
	 float: left;
	 width: 100%;
}


	.mousse_wrapper ol   {
	float: left;
	 width: 95%;
	 *padding-left:25px;
	 *margin-left:20px;
	 padding:0 0 0 40px;
	 ;
}


	.mousse_wrapper ol li   {
	text-align: left;
}


	.reduce_width
	   {
		float:left;
    margin-top: 30px;
		width:10%;
}


.add_extrawidth
   {
	width:88%;

}

.ext_space
   {
	margin-top:10px;
}

.add_mousse_width
   {
 width: 622px;
}

.lessen_width
   {
	width:103px;
}

.footer-claimer #message  p    {
	 font-family: Arial,   Helvetica,   sans-serif;
	 font-size: 13px;
	 color:#000000;
	 ;
}


	.footer-claimer #message .always_text    {
	 /*margin-bottom:20px;
	 padding-top: 20px;
	*/ padding:0 0 10px 0;
}


.footer-claimer #message  p img    {
		margin-bottom:4px;
}

#footer #footerhome p   {
    margin: 20px auto 0;
    text-align: center;
    width:75%;
}

#webform-component-click_label   {
margin-top:20px;
margin-left:15px;
}

.imp   {
color:#ff0000;
}

.main_container
   {
    margin:20px auto 0;
	 clear: both;
	 padding:20px 0 0;
	 *padding-top:0;
    width: 80%;
}


.tips_wrap
   {
	float:left;
	width:770px;
	margin-bottom:10px;
}

.floatleft_tips
   {
	 width: 620px;
	float:left;
	
}

.floatright_tips
   {
	float:left;
	width:120px;
}

.add_color    {
		color:#9933cc;
	 ;
}


.tips_wrap p    {
	 margin-top: 19px;
	 ;
}


#webform-client-form-13 input   {
	 position: relative;
	 top: 2px;
}


.footer-claimer ul li a    {
	font-size: 10px;
}


.how-use-title b   {
	 color:#9933cc;
	 ;
}


#faq-content    {
	line-height:16px;
}


.assiatance    {
	clear:left;
}


.floatschool b    {
	 color:#ff0000;
	font-size:16px;
	font-weight:bold;
}


.coloring_sheet    {
	clear:left;
	padding-top:20px;
}


.floatright b    {
	display:block;
}


 .download-title    {
	font-family:Arial,    Helvetica,    sans-serif;
	 font-size:10px;
	 display:block;
	 width:100%;
}


	

.add_color
   {
	color:#9933cc;
}

.tips_wrap p
   {
	 margin-top: 16px;
}

.add_extra
   {
	  margin-bottom: 16px;
    margin-top: -13px;
}

.margin_top
   {
 margin-top: 30px;
}

.remove_margin
   {
	    margin-bottom: 19px;
	margin-top:0px!important;
}

.floatleft_tips ul 
   {
	  margin-top: 19px;
}

.floatleft_tips ul li
   {
	margin-top:5px;
}

.img_margin_top
   {
	 margin-left: 10px;
    margin-top: 76px;
}

.rem_margin img
   {

}

.kidz_wrapper
   {
    margin: 23px auto 0;
    width: 58%;
}

.kidz_img
   {
	float:left;
	width:auto;
}

.kidz_text
   {
	 float: left;
    margin-right: 10px;
    margin-top: 20px;
    width: auto;
}

.kidz_lice_wrap
   {
	float:left;
	width:100%;
}

.kidz_text_short
   {
	width:100px;
}

 .passive
   {
margin-top: 81px;
padding-left: 112px;
padding-right: 120px;
width: 755px;
}

.passive p
   {
padding: 5px 5px 8px;
}

.main_wrapper p.how-use-title
   {
	color:#9933cc;
  margin-bottom: 12px;
}



.acrobat_wrap
   {
	width:75%;
	margin: auto;
	 text-align:left;
}

.align_right
   {
	margin-top:20px;
	margin-left:20px;
}

.top_pad
   {
	 margin-left: 27px;
    margin-right: 12px;
    margin-top: 49px;
}

.top_pad_img
   {
	  float: left;
    margin-top: 27px;
    width: auto;
}

.top_padd
   {
	margin-left: 23px;
    margin-right: 12px;
    margin-top: 49px;
}

.img_top_margin
   {
 float: left;
    margin-left: 14px;
    margin-top: 16px;
    width: auto;
}

.head_lice_pad
   {
	 margin-left: 43px;
    margin-right: 45px;
    margin-top: 23px;
}

.head_lice_img_pad
   {
	  margin-right: 21px;
}

.cant_fly_pad
   {
	margin-top: 23px;
}

.comb_pad
   {
	 margin-left: 54px;
    margin-right: 43px;
}

.comb_img_pad
   {
	margin-right:12px;
}

.and_pad
   {
	margin-top:21px;
}

.caps_pad
   {
	   margin-left: 27px;
    margin-right: 20px;
}

.caps_img_pad
   {
	  margin-right: 40px;
    margin-top: 11px;
}

.body_pad
   {
	    margin-right: 43px;
}

.hand_shake_pad
   {
	margin-top: 3px;
}

.itch_pad
   {
	  margin-left: 21px;
       margin-top: 45px;
    width: 319px;
	float: left;
}

.scratch_img_pad
   {
	margin-top:3px;
}

.teacher_pad
   {
	  margin-left: 31px;
    margin-top: 5px;
	  
}

.teacher_img_pad
   {
	 margin-left: 6px;
    margin-top: -37px;

}

.parent_pad
   {
	 margin-left: 28px;
    margin-top: 38px;
	  margin-right: 14px;
}

.parent_img_pad
   {
}

.clothes_pad
   {
	margin-left: 9px;
    margin-right: 11px;
    margin-top: 38px;
}

.clothes_pad_img
   {
	  margin-top: 24px;
}

.combs_pad
   {
	  margin-left: 20px;
    margin-right: 49px;
    margin-top: 22px;
}

.combs_pad_img
   {
	 margin-right: 46px;
}

.hot_pad
   {
	margin-top:22px;
}

.eliminate_wrap
   {
	float: left;

    margin-top: 29px;
    width: 200px;
 margin-left: 20px;
}

.eliminate_text
   {
	float:left;
	width:200px;
	margin-bottom:10px;
	    margin-left: 36px;
}

.banlice_img
   {
	 float: left;
    height: 31px;
    margin-right: 10px;
    margin-top: 20px;
    width: 90px;
}

.banlice_text
   {
	float:left;
 width: 94px;
}

.end_img_wrap
   {
	float:left;
	width:70px;
	margin-bottom: 24px;
}

.combatrin_wrap
   {
	float:left;
	width:128px;
	  margin-top: 29px;
}

.img_colorin
   {
	float:left;
	width:35px;
	 margin-left:18px;
}

.download_wrap
   {
	  float: left;
    margin-left: 5px;
    margin-top: 11px;
    width: 300px;
}

.acro_p_wrap
   {
	float: left;
    margin-left: 89px;
    margin-top: 15px;
	 width:70%;
	 margin-bottom:15px;
}

.acro_img_wrap
   {
	  margin-bottom: 42px;
	  float: left;
	 width: 100%;
	 text-align:center;
	 *width:50%;
	 *height:60px;
	  ;
}


.acro_img_wrap img   {
	*margin-left: 150px;
	 margin-bottom: 25px;
}


ul.how_to_use_list
   {
	    margin-bottom: 6px;
    margin-top: 18px;
}

ul.how_to_use_list li
   {
	margin-top:7px;
}

.how_use_wrap
   {
	float:left;
	width:100%;
	 text-align:left;
}

.how_use_list
   {
	float:left;
	  width: 75%;
}

.mom_girl_img
   {
	float:left;
	width:24%;
}

.admin-links a    {
	padding-right:10px;
	 font-weight:bold;
	 font-size:14px;
}



	.remove_extra
	   {
		margin-bottom:0;
}


#leftcolumn .menu_wrap p a.on_hover_worms   {
		background:transparent url(../images/10.gif);
		width:155px;
		height:36px;
		float:left;
}




#leftcolumn .menu_wrap p a:hover.on_hover_worms
	   {
		background:transparent url(../images/10_glow.gif);
		width:155px;
		height:36px;
		float:left;
		
}


	
	.consumer_wrap
	   {
		float:left;
		width:100%;
}


	
	.write
	   {
		  float: left;
    width: 38px;
		
}




	.consumer_service
	   {
		float: left;
    margin-bottom: 10px;
    width: 239px;
}


	
	.colouring_text
	   {
		margin-top:23px;
}


	#school-right a.howuse-right    {
	color:#ffffff;
 display:block;
	 padding: 4px 0;
}

	/**************** Melita***************/
	#rightcolumn    {
	/*background: #9C31CE url(/sites/default/files/images/rightColumnBg.jpg) repeat-x 0 0;
	*/
  float: left;
  margin-left: -130px;
  width: 130px;
	 
	height:100%;
}

.img_float_left
   {
	 margin-bottom: 14px;
	 float: left;
	 width:100%;
	 text-align:left;
}


.save_paper
   {
	  float: left;
    width: 86%;
}

.action_tip_wrap
   {
	 float: left;
    width: 13%;
	text-transform:capitalize;
}

.action-tip    {
		display: inline;
    float: left;
    margin-bottom: 20px;
    margin-left: 15px;
    width: 674px;
}




		

.Mousse_top    {
	 margin-top:5px;
	 ;
}


.head_lice_product    {
	 	margin-top:7px;
	 ;
}


.extlink_content h2   {
	 font-family: arial;
	 font-weight: bold;
	 margin-top: 20px;
	 padding-bottom: 10px;
	font-size:20px;
}


#contentcolumn .extlink_content   {
	width: 80%;
	 padding:0;
	 margin: auto;
}


.extlink_content p    {
	 font-family: Arial,   Helvetica,   sans-serif;
	 font-size:13px;
	padding-bottom: 10px;
	 padding-left: 5px;
	 padding-right: 5px;
	 padding-top: 5px;
}


.extlink_content p a    {
	 color: #006600;
	font-weight: bold;
}


#edit-extlink-web-ok   {
	 margin-top:11px;
	 margin-bottom:16px;
	 *margin-top:-10px;
}


#edit-extlink-web-cancel   {
	display:none;
}


.parental    {
	line-height:16px;
}


.maintenance_wrap    {
	 float:left;
		font-family:Arial,    Helvetica,    sans-serif;
		color:#666666;
	 width: 87%;
		margin-bottom: 75px;
		font-size: 13px;
	 ;
}


.maintenance_wrap .maintenance p    {
	margin-left: 158px;
	 margin-top: 20px;
}


.sticky-header   {
	position:inherit !important;
}




